Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453219

Summary: Typo in automount_exec_config.py
Product: [Fedora] Fedora Reporter: Göran Uddeborg <goeran>
Component: setroubleshoot-pluginsAssignee: John Dennis <jdennis>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: dwalsh, nsoranzo
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-03 15:56:33 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Göran Uddeborg 2008-06-27 20:57:33 UTC
Description of problem:
The "fix_description" in
/usr/share/setroubleshoot/plugins/automount_exec_config.py contains the
description on how to run semanage twice immediately after each other.

Version-Release number of selected component (if applicable):
setroubleshoot-plugins-2.0.4-5.fc9

Comment 1 Daniel Walsh 2008-10-30 19:20:17 UTC
Fixed in setroubleshoot-plugins-2.0.8-1.fc9